
/* Fix for menu bar scrolling on mobile
   ========================================================================== */

#simple-menu {
	padding: 30px; 
}
@media screen and (max-width: 600px) {
	.logged-in #top .nav-wrapper.stick-me.sticking {
	    top: 0 !important;
	}
}

/* Add fixed height to homepage category search for scrollbar
   ========================================================================== */

.bootstrap-select.btn-group .dropdown-menu.inner {
	max-height: 200px !important;
    overflow-y: auto !important;
}

/* Directory page search updates to align selected items centrally
   ========================================================================== */
/*.job_filters .search_jobs .search_categories .select2-selection--multiple .select2-selection__rendered li { height: 45px; }*/

.job_filters .search_jobs .search_categories .select2-container--default .select2-search--inline .select2-search__field {
	margin-top: 0;
	height: 43px !important;
}
.job_filters .search_jobs .search_categories .select2-selection--multiple {
	overflow: hidden;
	padding-right: 0 !important;
}
.job_filters .search_jobs .search_categories .select2-container--default .select2-selection--multiple .select2-selection__rendered {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	height: 43px;
	max-width: 311px;
	overflow-y: scroll;
}
.job_filters .search_jobs .search_categories .select2-selection--multiple .select2-selection__rendered li {
	height: auto;
}
.job_filters .search_jobs .search_categories .select2-selection--multiple .select2-selection__rendered li.select2-selection__choice {
	height: 30px;
}
.job_filters .search_jobs .search_categories .select2-container--default .select2-selection--multiple .select2-selection__clear {
	position: absolute;
	right: 16px;
	line-height: 38px;
	margin: 0;
}
.rl-listing-archive .job_filters .select2-search input {
	box-shadow: none !important;
}


/* Stacking inputs on smaller screens
   ========================================================================== */

.rl-listing-archive .search_jobs {
	flex-wrap: wrap;
}
@media all and (max-width: 767px) {
	.rl-listing-archive .search_keywords, 
	.rl-listing-archive .search_location, 
	.rl-listing-archive .search_categories {
		-webkit-flex: none; 
		-ms-flex: none; 
		flex: none; 
		width: 100% !important; 
		padding: 0 !important; 
	}
	.job_filters .search_jobs div.search_submit {
		padding-left: 0;
		width: 100%;
	}
	.rl-listing-archive .job_filters input {
		padding-left: 10px !important;
	}
}


/* Directory listings image as a link
   ========================================================================== */

.rp4wp-related-job_listing > ul li.job_listing a.listing-thumb, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a.listing-thumb, 
ul.job_listings li.job_listing a.listing-thumb, 
ul.job_listings li.no_job_listings_found a.listing-thumb,
.elementor-widget-Ctea-listing .listing-content-wrap a.listing-thumb {
	position: relative;
	cursor: pointer;
	display: block;
}

/* Directory listings category links moved from original position
   ========================================================================== */

/* Directory fix */
.job_listings .section .listing-content-wrap a.listing-cat {
	position: absolute;
	top: 204px;
	bottom: auto;
	left: 26px;
}
/* Homepage fix */
.elementor-widget-Ctea-listing .listing-cat {
	position: absolute !important;
	top: 204px;
	bottom: auto;
	left: 26px !important;
}

/* Make title link display as a block so margin applies
   ========================================================================== */

.listing-desc-wrapper h3 a {
	display: block;
}

/* Remove dark image overlays
   ========================================================================== */

.listing-content-wrap .listing-thumb:before,
.post-wrap .post-img:before,
.post-wrap .post-format-gallery .slider-item:before,
.mbYTP_wrapper:before,
.cta-sec:before, 
.listing-gallery-holder:before, 
.listing-img-wrap:before, 
.listing-cat-wrap:before, 
.post-wrap .post-format-gallery .slider-item:before {
	background: transparent;
}